Subject: R&D for Inventors

From: [email-masked] (frg)
Date: 5 Oct 1996 17:15:37 GMT

nventors can get professional advice and help in perfecting their inventions, 
and in developing/writing the technical portion of the patent application.  
See the website http://www.io.com/~frg, e-mail [email-masked] or call (512) 
218-4803.